section.bg-light.p-4
  .container
    h3.font-weight-bold = t(".select_lieu")
    p = t(".lieu_available", count: context.lieux.size)
    - context.lieux.each do |lieu|
      - next_availability = context.next_availability_by_lieux[lieu.id]
      .card.mb-3 class=("card-hoverable" if next_availability)
        .card-body
          .row
            .col-md
              h4.card-title.mb-3.mt-0.text-success.font-weight-bold= lieu.name
              h5.card-subtitle.mb-2= lieu.address
              h6.card-subtitle= context.selected_motif.service.name
            .col-md.align-self-center.pt-3.pt-md-0.position-static
              - if next_availability
                = link_to prendre_rdv_path(context.query.merge(lieu_id: lieu.id, date: next_availability.starts_at)), class: "d-block stretched-link" do
                  .row
                    .col
                      = t(".next_availability")
                      br
                      strong= l(next_availability.starts_at, format: :human)
                    .col-auto.align-self-center
                      i.fa.fa-chevron-right
              - else
                em = t(".no_availability")
